/**
 * При кліці з натиснутою Alt клавішею створювати
 * квадрат у місці кліку
 *
 * ADVANCED:
 * - випадковим чином додавати квадрат або прямокутник
 * - при кліці на квадраті з зажатою клавішою Ctrl -
 * видаляти його
 *
 */
